=== debian/control ===
Source: jolicloud-webapp-beattv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-beattv
Provides: prism-webapp-beattv
Replaces: prism-webapp-beattv (<= 1.0)
Conflicts: prism-webapp-beattv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.be-at.tv/
Description: Jolicloud web application for B@ TV
 The B@ TV web site running in a simple Jolicloud window.

Package: prism-webapp-beattv
Architecture: all
Depends: jolicloud-webapp-beattv
Description: Transitional package for jolicloud-webapp-beattv
 This is a transitional package for jolicloud-webapp-beattv, and can safely
 be removed after the installation is complete.
